@media not screen, screen and (min-width: 569px) {

  .sp-wp-post-list#sp-wp-post-list-1{
    min-height : 47px;
  }

  .sp-wp-post-list#sp-wp-post-list-2{
    min-height : 238px;
  }
}

@media screen and (max-width: 568px) {

  .page-toppage#content #page-content{
    padding-top : 0px;
    padding-left : 0px;
    padding-right : 0px;
    padding-bottom : 0px;
  }

  #sp-block-container-2{
    width : 357px;
  }

  #sp-block-container-4{
    margin-bottom : -36px;
    min-height : 649px;
  }

  #sp-block-container-5{
    margin-top : -20px;
    min-height : 2696px;
  }

  #sp-button-2{
    margin-top : 13px;
    margin-bottom : 13px;
    height : 34px;
  }

  #sp-image-8 {
  }
}
